Bug 69807 - Must enter password twice for registration
Summary: Must enter password twice for registration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82264
TreeView+ depends on / blocked
 
Reported: 2002-07-25 16:07 UTC by Need Real Name
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 15:09:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-25 16:07:53 UTC
Description of Problem:
When running up2date on a machine which is not registered with RHN, but you
already have an RHN account, up2date still forces you to enter your password
twice to validate it. I suggest that if you are entering an already existing
account name you don't _need_ to validate the password.

Version-Release number of selected component (if applicable):
up2date-2.9.27-7.x.9
up2date-gnome-2.9.27-7.x.9

How Reproducible:
Everytime

Steps to Reproduce:
1. run up2date
2. 
3. 

Actual Results:
System asks you to validate your password

Expected Results:
Only have to enter your password once

Additional Information:

Comment 1 Need Real Name 2002-07-25 19:11:13 UTC
Tried up2date-2.9.28 and this has the same "issue".

Comment 2 Need Real Name 2002-08-05 08:03:30 UTC
This is still present in up2date-2.9.28, plus you must also enter an email address.

I think that if you are using an already activated account I would only expect
to have to enter the username and the corresponding password (once).

just my 2 cents...

Comment 3 Adrian Likins 2003-01-28 00:41:01 UTC
should be nicer in 3.1.5. Registered with an existing account
requires only username/password

Comment 4 Jay Turner 2003-02-14 15:09:59 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.